invalue
Prev | Orchestra Opcodes and Operators | Next

## invalue

invalue — Reads a k-rate signal from a user-defined channel.

## Description

Reads a k-rate signal or string from a user-defined channel.

## Syntax

    kvalue invalue "channel name"

    Sname invalue "channel name"

## Performance

kvalue -- The k-rate value that is read from the channel.

Sname -- The string variable that is read from the channel.

"channel name" -- An integer, string (in double-quotes), or string variable identifying the channel.

## See Also

outvalue

## Credits

Author: Matt Ingalls

Prev | Up | Next
interp | Home | inx